--Skoda Xanthi
assignTeamTournament(394,63) --Rest of World
assignKitDetails(394,12,-1,"D5D9D5",-1,-1,1,1,-1,0) --GK Blue
assignGKKitPrecedence(394,0,1,{2,12})
assignGKKitPrecedence(394,1,1,{2,12})
assignGKKitPrecedence(394,3,1,{2,12})